body {
	background-image: url('images/diag_bg.gif');
	background-position: ;
	background-repeat: repeat;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333;
}

img {
	border: 0;
}

a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

h1 {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 23px;
	margin-top: 0px;
}

h2 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0 5px 0px
}
h3 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
h1 a:hover, h2 a:hover, h3 a:hover{
	text-decoration: none;
}

p {
	margin: 0;
	padding: 10px 0 10px 0;
}

form {
	margin: 0px;
	padding: 0px;
}

td, th {
vertical-align: top;
}

ul.centered {
	text-align: center;
	padding: 0;
	font-size: 8pt;
	margin-left: 12px;
}
.nomargin{
	margin: 0;
}


/*---------------------------*/
/* masthead and top branding */
/*---------------------------*/

div#masthead {
	background-color: transparent;
	height: 96px;
	/*background-image: url('images/header.jpg');*/
	background-position: center top;
	background-repeat: no-repeat;

}

div#mastTitle {
display: none;
}

div#subhead {
	background-color: #AF2A2B;	
	width: 1000px;
	margin: auto;
	line-height: 36px;
	/*background: url('images/subhead_bg.jpg');
	background-repeat: repeat-x;
	border-bottom: 0px solid #474747;*/
}

div#subhead a {
color: #cccccc;
}

div#subhead a:hover {
	color: #fff;
}

div#membershipBox {
	margin: 0px;
	/*float: right;*/
	color: #fff;
	width: 800px;
	font-size: 12px;
	text-align: left;
}

div#membershipBox a {
	color: #2C6A8E;
}

div#membershipBox strong{
	
}


div#searchBox {
float: right;
text-align: center;
width: 215px;
margin-right: 18px;

}

div#searchBox input {
font-size: 11px;
width: 160px;
background-color: #999;
border: 1px solid #CCC;
color: #FFF;
margin-right: 4px;
}

.topnav_container {
	text-align: center;
	font-size: 8pt;
	cursor: pointer;
	float: left;
	padding-left: 15px;
}
div.topnav_home {
	background: url("images/top_home.jpg");
	width: 70px;
	height: 36px;
	padding: 0 0 0 0;
	color:#ffffff;
	font-size: 8pt;
	text-align: center;
}

div.topnav1 {
	background: url("images/top_account.jpg");
	width: 70px;
	height: 36px;
	padding: 0 0 0 0;
}

div.topnav2 {
	background: url("images/top_signin.jpg");
	width: 64px;
	height: 36px;
	padding: 0 0 0 0;
}

div.topnav3 {
	background: url("images/top_register.jpg");
	width: 72px;
	height: 36px;
	padding: 0 0 0 0;
}

div.topnav4 {
	background: url("images/top_cart.jpg");
	width: 68px;
	height: 36px;
	padding: 0 0 0 0;
}

div.topnav5 {
	background: url("images/top_support.jpg");
	width: 71px;
	height: 36px;
	padding: 0 0 0 0;
}

div.topnav_favorites {
	background: url("images/top_favorites.jpg");
	width: 71px;
	height: 36px;
	padding: 0 0 0 0;
}

div.topnav_partners {
	background: url("images/top_partners.jpg");
	width: 71px;
	height: 36px;
	padding: 0 0 0 0;
}

div.topnav_video {
	background: url("images/top_video.jpg");
	width: 71px;
	height: 36px;
	padding: 0 0 0 0;
}

div.topnav1:hover, div.topnav2:hover, div.topnav3:hover, div.topnav4:hover, div.topnav5:hover, div.topnav_home:hover, div.topnav_partners:hover, div.topnav_video:hover {
	text-decoration: underline;
}

table.vidhelp td.cell1 {
	width: 85px;
	padding:5px 0px 0px 10px;
}
table.vidhelp td.cell2 {
	padding:5px 0px 0px 0px;
}
table#live_icons {
	float: left;
	padding-left: 25px;

}
table#live_icons a, table#live_icons a:hover {
	text-decoration: none;
	color: #666666;
}

table#live_icons td{
	width: 90px;
	text-align: center;
	font-size: 9px;
}
/*ROUNDED BOX*/
.round_box_container{
	padding: 0px 0px 0px 0px;
	 margin: 0px 0 0 0px;
	 float: left;
	 color:#666666;
	font-size:12px;
	line-height:18px;
}
.round_box_container div.top{
	background-image: url(images/round_top_left.gif);
	background-repeat: no-repeat;
	height: 10px;
}
.round_box_container div.top span{
	background-image: url(images/round_top_right.gif);
	background-repeat: no-repeat;
	height: 10px;
	background-position: top right;
	display: block;
}

.round_box_container div.bottom{
	background-image: url(images/round_bottom_left.gif);
	background-repeat: no-repeat;
	height: 10px;
}
.round_box_container div.bottom span{
	background-image: url(images/round_bottom_right.gif);
	background-repeat: no-repeat;
	height: 10px;
	background-position: top right;
	display: block;
}
.round_box_container div.middle{
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	background: #ffffff;
	padding: 0 15px 0 15px;
}



.round_box_container div.top_yellow{
	background-image: url(images/yellow_round_top_left.gif);
	background-repeat: no-repeat;
	height: 10px;
}
.round_box_container div.top_yellow span{
	background-image: url(images/yellow_round_top_right.gif);
	background-repeat: no-repeat;
	height: 10px;
	background-position: top right;
	display: block;
}
.round_box_container div.bottom_yellow{
	background-image: url(images/yellow_round_bottom_left.gif);
	background-repeat: no-repeat;
	height: 10px;
}
.round_box_container div.bottom_yellow span{
	background-image: url(images/yellow_round_bottom_right.gif);
	background-repeat: no-repeat;
	height: 10px;
	background-position: top right;
	display: block;
}
.round_box_container div.middle_yellow{
	border-right: 1px solid #D5B636;
	border-left: 1px solid #D5B636;
	background: #FFF3C3;
	padding: 0 15px 0 15px;
}
/*---------------------*/
/* Left Nav */
/*---------------------*/

.hiddenPic {display:none;}


div.left_buttons {
	font-family: arial, helvetica, sans-serif;
	cursor: pointer;
}


/*---------------------*/
/* columns and content */
/*---------------------*/

td#leftSidebar {
	width: 179px;
	margin-right: 18px;
	padding-bottom: 18px;
}

td#leftSidebar div#minorLinks {
line-height: 30px;
font-size: 12px;
font-weight: bold;
padding: 14px;
}



div.bigBtnHead {
	/*border-top: 1px solid #ddd;
	border-right: 1px solid #BBB;*/
	border-bottom: 1px solid #BBB;
	/*background-color: #888;*/
	font-size: 16px;
	font-weight: bold;
	padding-left: 0px;
	padding-bottom: 5px;
	font-family: "Segoe UI", arial, helvetica, sans-serif;
	text-transform: normal;
	vertical-align: bottom;
	/*background-image: url('images/bigBtnHead.gif');
	background-repeat: repeat-x;*/
}
div.bigBtnHead img{
	vertical-align: bottom;
}

div.buttons a {
	/*border-top: 1px solid #AFAFAF;*/
	border-right: 1px solid #AFAFAF;
	border-bottom: 1px solid #AFAFAF;
	background-color: #EEE;
	display: block;
	line-height: 55px;
	text-decoration: none;
	font-family: "Segoe UI", arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	height: 55px;
	background-image: url('images/bigBtnOff.gif');
	background-repeat: repeat-x;
	background-position: top;
	/*padding-left: 14px;*/
}

img#topcorner {
	display: inline;
	float: right;
}

a.bigBtn {
	padding-left: 14px;
}
a.bigBtnFirst {
	padding-left: 14px;
}

a.bigBtnFirst div {
	background-image: url('images/top_right_round_gray.gif');
	background-repeat: no-repeat;
	position:relative;
	left:1px;
	top:-1px;
	padding-left: 14px;
	display: inline;
	vertical-align: top;
	float: right;
}
a.bigBtnLast div {
	background-image: url('images/bottom_right_round_gray.gif');
	background-repeat: no-repeat;
	background-position: 100% 100%;
	position:relative;
	left:1px;
	top:1px;
	padding-left: 14px;
	display: block;
}

a.bigBtn:hover {
	background-color: #fff;
	background-image: none;
	background-repeat: repeat-x;
}
a.bigBtnFirst:hover {
	background-color: #fff;
	background-image: none;
	background-repeat: repeat-x;
}
a.bigBtnLast:hover {
	background-color: #fff;
	background-image: none;
	background-repeat: repeat-x;
}

/*---------------------*/
/* columns and content */
/*---------------------*/

div.ad {
width: 175px;
float: left;
}

div.middleAd {
margin-left: 18px;
margin-right: 18px;
}

.tac {
text-align: center;
}

.tac img.icon {
	vertical-align: middle;
}


.tar {
text-align: right;
padding: 2px 0 2px 0;
}


/*--------------*/
/* size classes */
/*--------------*/

.setMainWidth {
	width: 1050px;
	text-align: left;
	margin: auto;
}



div#footer {
	/*background-color: #303030;*/
	color: #fff;
	font-size: 12px;
	width: 988px;
	padding: 6px;
	line-height: 24px;
	/*background: url('images/subhead_bg.jpg') center;
	background-repeat: repeat-x;*/
	border-bottom: 0px solid #474747;
	margin-bottom: 18px;
	text-align: center;
}

div#footer a {
	color: #fff;
}

/*---------------*/
/* content areas */
/*---------------*/

div.aboxMain {
	margin-bottom: 18px;
	/*background-color: #FFF3C3;
	background-image: url('images/abox-bg.gif');
	background-repeat: repeat-y;*/
	color: #ff0000;
	line-height: 18px;
	font-size: 12px;
}

div.aboxMain div.c{
	padding-left: 12px;
	padding-right: 12px;
}


div.aboxMain div.top{
	background-image: url('images/abox-top.gif');
	background-repeat: no-repeat;
	height: 12px;
}

div.aboxMain div.bottom{
	background-image: url('images/abox-bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	width: 100%;
	height: 12px;
}


div.cboxMain {
	margin-bottom: 18px;
	padding: 15px;
	background-color: #fff;
	color: #666;
	line-height: 18px;
	font-size: 12px;
}

div.cboxMain div.c{
	padding-left: 12px;
	padding-right: 12px;
}

div.cboxMain div.events h2{
	font-size: 15px;
	padding: 5px;
	background-color: #eeeeee;
	margin: 0px;
}
div.cboxMain div.events p{
	font-size: 12px;
	padding: 5px 0 0 5px;


}

div.cboxMain div.title {
font-size: 12px;
border-bottom: 1px solid #E5E5E5;
padding: 6px 9px;
font-weight: bold;
}

div.cboxMain div.top{
	background-image: url('images/cbox-top.gif');
	background-repeat: no-repeat;
	height: 12px;
}

div.cboxMain div.bottom{
	background-image: url('images/cbox-bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	width: 100%;
	height: 12px;
}

div.cboxMain h2.subhead {
margin-top: 0px;
font-size: 12px;
font-weight: normal;
padding: 0px;
}

div.cboxMain h2 {
margin-top: 0px;
margin-bottom: 10px;
padding: 0px;
}

div.vidList {
	margin-left: 1px;
	margin-right: 1px;
	padding-top: 25px;
	padding-bottom: 25px;
	border-top: 2px solid #DDDDDD;
	padding-left: 12px;
	padding-right: 12px;
}

div.vidListTop {
	padding-top: 0px;
	border-top: none;
	padding-bottom: 25px;
}

div.vidList table,  {
/*width: 100%;*/
}
.vidStats_white,.vidStats_white strong{
	color: #fff;
	font-size: 11px;
	line-height: 20px;
}

.vidStats {
font-size: 11px;
color: #888;
line-height: 20px;
}

.vidStats strong {
font-family: Arial, Helvetica, sans-serif;
color: #666;
}

.vidStats span.related_title{
	font-size: 12px;
	font-weight: bold;
}
.vidStats span.related_item{
	font-size: 11px;
	font-weight: normal;
}

div.vidListBottom{
	padding-bottom: 0px;
}

div.cboxMain div.vidList h1 {
	margin: 0px;
	font-size: 14px;
	line-height: 18px;
}

div.rbox {
	margin-bottom: 18px;
	/*background-color: #fff;*/
	color: #666;
	line-height: 18px;
	font-size: 12px;
}

div.rbox-yellow {
	margin-bottom: 18px;
	background-color: #fff;
	color: #666;
	line-height: 18px;
	font-size: 12px;
}
div.rbox a.categoryLink, div.rbox a.categoryLink:hover {
	text-decoration: none;
}

form td {
	line-height: 18px;
}

div.rbox h1, div.rbox-yellow h1 {
	margin-top: 0px;
	padding-left: 11px;
	padding-right: 11px;
	font-size: 14px;
	border-bottom: 1px solid #ddd;
	margin-left: 1px;
	margin-right: 1px;
	padding-bottom: 10px;
	margin-bottom: 10px;

}

div.rbox div.c, div.rbox-yellow div.c {
	padding-left: 12px;
	padding-right: 12px;
}


div.rbox div.top{
	background-image: url('images/rbox-top.gif');
	background-repeat: no-repeat;
	height: 12px;
}

div.rbox-yellow div.top{
	background-image: url('images/rbox-top-yellow.gif');
	background-repeat: no-repeat;
	height: 12px;
}

div.rbox div.bottom{
	background-image: url('images/rbox-bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	width: 100%;
	height: 12px;
}

div.rbox-yellow div.bottom{
	background-image: url('images/rbox-bottom-yellow.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	width: 100%;
	height: 12px;
}

div.lbox {
background-color: #EFEFEF;
border-right: 0px solid #AFAFAF;
border-top: 0px solid #AFAFAF;
border-bottom: 0px solid #AFAFAF;
font-size: 12px;
line-height: 18px;
}

div.lbox div.top{
	background-image: url('images/other_round_top.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	height: 11px;
	width: 160px;
}
div.lbox div.middle{
	padding: 10px 14px 10px 14px;
	border-right: 1px solid #AFAFAF;
	width: ;
}
div.lbox div.bottom{
	background-image: url('images/other_round_bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	height: 11px;
	width: 160px;
}

div.lbox form{
	padding: 5px 0 0px 0;
}

div.lbox strong {
	font-family: "Segoe UI", arial, helvetica, sans-serif;
	font-size: 14px;
}

td#middleCol {
	padding-top: 18px;
}

td#fullCol {
	width: 805px;
	float: left;
	color: #666;
}



.mtop {
margin-top: 18px;
}

.smtop {
margin-top: 10px;
}

.spright {
padding-right: 10px;
}

.spleft {
padding-left: 10px;
}

.mbottom {
margin-bottom: 18px;
}

.smbottom {
margin-bottom: 10px;
}

.vam {
vertical-align: middle;
}

.rboxTbox {
font-size: 12px;
width: 150px;
border: 1px solid #666666;
margin: 2px 0 2px 0;
}
.lboxTbox {
width: 131px;
font-size: 12px;
border: 1px solid #666666;
}

/* results list formatting */
div.resultsHead {
/*background-image: url('images/resultsHead-bg.gif');
background-color: #C6F1F1;*/
padding: 6px;
color: #333;
margin-bottom: 10px;
border-top: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-left: 1px solid #cccccc;
}

div.pager  {
font-size: 14px;
}

/* flash stubs */

div#videoFlashStub {
background-color: #000;
height: 346px;
width: 400px;
color: #444;
line-height: 346px;
text-align: center;
margin: auto;
}

/*div#videoFlashPPTStub {
	height: 700px;
	width: 800px;
	color: #444;
	text-align: left;
	margin: auto;
	float: left;
	margin-bottom: 18px;
	background-image: url('images/bigbox_tall.gif');
	background-repeat: no-repeat;
	padding: 10px;
}*/

div.noPPT, div#videoFlashPPTStub {
	/*width: 780px;*/
	color: #444;
	text-align: left;
	margin: auto;
	float: left;
	margin-bottom: 18px;
	background: #ffffff;
	/*border: 1px solid #AFAFAF;*/
	/*padding: 15px;*/
}

div#videoFlashPPTStub td, div.noPPT td {
text-align: left;
}

div#videoFlashPPTStub td.tac, div.noPPT td.tac {
	text-align: right;
	font-size: 12px;
	width: 380px;
	padding-right: 20px;
}


div#videoFrame {
text-align: left;
}

.pl {
padding: 2px 10px 2px 0;
}

div#subtotal {
	font-size: 14px;
	font-weight: bold;
}
/* Inset Box for View Media page */
div.inset-box {
/*background-image: url('images/inset-box.gif');*/
background-repeat: no-repeat;
/*height: 286px;*/
width: 380px;
font-family: Verdana, Arial, Helvetica, Sans-serif;
}
div.inset-box div.title {
font-size: 12px;
border-bottom: 1px solid #E5E5E5;
padding: 6px 9px;
font-weight: bold;
}
div.inset-box div.downloads {
	font-size: 11px;
	/*height: 100%;
	overflow: auto;*/
}
div.inset-box div.downloads div {
padding: 10px 13px;
}
div.inset-box div.share {
padding: 4px 9px;
font-size: 11px;
line-height: 18px;
}

/* Filter formatting for Presenter List */
div.filter {
	padding: 8px;
	margin: 8px;
	background-color: #EFEFEF;
}
#filterDiv a {
	color: #FFFFFF;
	decoration:none;
	padding: 1px;
}
#filterDiv .active {
	font-weight: bold;
	decoration:none;
	background-color: #eeeeee;
	padding: 1px;
}
/* Preview Message PopUp */
div#previewMsg {
	background-color: #eeeeee;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #000000;
	height: 200px;
	width: 400px;
	position: fixed;
	z-index: 10;
	font-size: 12px;
	padding: 20px;
	color: #333333;
	top: 200px;
	left: 30%;
}


div#sendToFriend {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #000000;
	height: 220px;
	width: 400px;
	position: fixed;
	z-index: 10;
	font-size: 12px;
	padding: 20px;
	color: #333333;
	top: 200px;
	left: 30%;
}

div#cart_popup {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #000000;
	height: 150px;
	width: 200px;
	position: fixed;
	z-index: 10;
	font-size: 12px;
	padding: 20px;
	color: #333333;
	top: 200px;
	left: 40%;
}

/*
 / Conference List/Agenda Tab Styles
*/
#contentTabBar {
	margin: 0px;
	display: block;
	position: static;
	height: 29px;
	padding-left: 10px;
}
div.active{
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #eeeeee;
	padding: 5px;
	display: block;
	width:110px;
	text-align:center;
	color: #333333;
	z-index: 2;
	top: 1px;
	position: relative;
	float:left;
}

#tabBarBottomBorder {
	margin:0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 10px 10px 10px 10px;
	display: block;
	width:  517;
	color: #333333;
	height: 15px;
	z-index: 1;
	position: relative;
	clear: right;
}
div#contentTabBar div.inactive {
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #EFEFEF;
	padding: 5px;
	display: block;
	width:110px;
	text-align:center;
	color: #333333;
	z-index: 0;
	top: 1px;
	position: relative;
	float:left;
}

table.buy_icons {
	width: 530px;
}
.buy_icons td {
	margin-left: 0px; 
	margin-right: auto;
	text-align: center;
}.rboxMbox {
	font-size: 12px;
	width: 300px;
	border: 1px solid #666666;
}

.sess_speakers strong {
	font-weight: bold;
	color: #036;
}
td.mainTD {
	background-image: url(../images/main_td_bg.png);
	background-repeat: repeat-x;
	background-color: #E5E5E5;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.downloadButton {
	display: block;
	margin-top: 0px;
	margin-bottom: 6px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #444343;
}
.txt12 {
	font-size: 12px;
}
.blue {
	color: #039;
}


.sess_day {
	font-weight: bold;
	color: #036;
	font-size: 14px;
	padding: 8px;
	background-color: #FFF4CA;
}
.session_table {
	border: 1px solid #333;
}
.session_table td {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333;
}
.sess_time {
	font-weight: bold;
	color: #84450D;
}
.sess_info2 {
	background-color: #E0EBF3;
	padding: 6px;
}
.sess_info {
	background-color: #DFECCE;
	padding: 6px;
}

.sess_desc {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.sess_title {
	font-weight: bold;
	color: #000;
}
.track_subtitle {
	font-size: 14px;
	font-style: normal;
	color: #000;
	font-weight: bold;
	display: block;
}
.track_description {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.white {
	color: #FFF;
}
a.lightBlue {
	color:#B5D6EE
}

a.lightBlue:hover {
	color:#CCCCCC;
	text-decoration:none;
}
.black {
	color: #000;
}
a.red {
	color: #C00;
}
.error {
	font-weight: bold;
	color: #900;
	text-align: center;
	padding: 20px;
	width: 400px;
	background-color: #F7D2CA;
	border: 1px solid #900;
	margin: 8px;
	display: block;
}
a.lightBlue {
	color: #B6E2FA;
}
a.lightBlue:hover {
	color: #B6E2FA;
	text-decoration:none;
}
.normal {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.ui-dialog .ui-dialog-title {
	text-align:left;
}